{
  "channel_targets": "bioconda main",
  "target_platform": "linux-aarch64",
  "c_compiler_version": "12",
  "nettle": "3.9",
  "libdeflate": "1.20",
  "gmp": "6",
  "c_compiler": "gcc",
  "zlib": "1.2",
  "libcurl": "8",
  "cxx_compiler": "gxx",
  "cxx_compiler_version": "12",
  "CONDA_BUILD_SYSROOT": ""
}